Mailing List SIMS@mail.stalker.com Message #8520
From: Randy Zumwalde <zumwalde.rl@ehowe.com>
Subject: Re: Should G4s use 18b8 or 18b8-PPC install
Date: Wed, 27 Jun 2001 17:53:49 -0700
To: <sims>
X-Mailer: Mozilla 4.51 (Macintosh; I; PPC)
FYI, I'm running a G4 with 18b8-PPC and
haven't encountered any problems.

Randy

waltn@pallasweb.com wrote:

> Hi,
>
> Are G4 Macs supposed to use the 18b8 or 18b8-PPC install versions?
>
> Sorry fo newbie qustion :)
>
> Thanks
>
> Walt
>
> #############################################################
> This message is sent to you because you are subscribed to
>   the mailing list <SIMS@mail.stalker.com>.
> To unsubscribe, E-mail to: <SIMS-off@mail.stalker.com>
> To switch to the DIGEST mode, E-mail to <SIMS-digest@mail.stalker.com>
> To switch to the INDEX mode, E-mail to <SIMS-index@mail.stalker.com>
> Send administrative queries to  <SIMS-request@mail.stalker.com>

Subscribe (FEED) Subscribe (DIGEST) Subscribe (INDEX) Unsubscribe Mail to Listmaster